Bug 1268961 - Page doesn't scroll back up after clicking Deploy, left looking at a seemingly empty page
Page doesn't scroll back up after clicking Deploy, left looking at a seemingl...
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: WebUI (Show other bugs)
Unspecified Unspecified
high Severity unspecified
: TP2
: 1.0
Assigned To: cchase
Tasos Papaioannou
: Triaged
Depends On:
Blocks: rhci-sprint-11
  Show dependency treegraph
Reported: 2015-10-05 14:16 EDT by Matt Reid
Modified: 2016-04-29 12:24 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matt Reid 2015-10-05 14:16:57 EDT
Description of problem:
After starting a deployment on step 5B, the screen stays scrolled down to where the Deploy button was, but there's nothing to see down there when it's building the task list. We should scroll back up to the top of the page, so they can see what's going on after clicking Deploy.

Version-Release number of selected component (if applicable):
Tech Preview

Additional info:
Also filed in Trello.
Comment 1 cchase 2015-10-29 17:05:58 EDT
Comment 2 Tasos Papaioannou 2016-01-26 13:56:16 EST
Verified on RHCI-6.0-RHEL-7-20160125.t.0.

Note You need to log in before you can comment on or make changes to this bug.